	/*
  	menu icon font: menu
  	Creation date: 29/02/2016 12:47
  	*/

@font-face {
  font-family: "menu";
  src: url("./menu.eot");
  src: url("./menu.eot?#iefix") format("embedded-opentype"),
       url("./menu.woff") format("woff"),
       url("./menu.ttf") format("truetype"),
       url("./menu.svg#menu") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "menu";
    src: url("./menu.svg#menu") format("svg");
  }
}

[class^="menu-"]:before, [class*=" menu-"]:before,
[class^="menu-"]:after, [class*=" menu-"]:after {   
  font-family: menu;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.menu-arrow:before { content: "\f100"; }
.menu-arrows:before { content: "\f101"; }
.menu-arrows-1:before { content: "\f102"; }
.menu-arrows-10:before { content: "\f103"; }
.menu-arrows-2:before { content: "\f104"; }
.menu-arrows-3:before { content: "\f105"; }
.menu-arrows-4:before { content: "\f106"; }
.menu-arrows-5:before { content: "\f107"; }
.menu-arrows-6:before { content: "\f108"; }
.menu-arrows-7:before { content: "\f109"; }
.menu-arrows-8:before { content: "\f10a"; }
.menu-arrows-9:before { content: "\f10b"; }
.menu-back:before { content: "\f10c"; }